### Method

# FwupdPlugin StructPeCoffFileHeader set_size_of_optional_header

#### Declaration [src]

    void
    fu_struct_pe_coff_file_header_set_size_of_optional_header (
      FuStructPeCoffFileHeader* st,
      guint16 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value` | `guint16`
| No description available.